Browse the help center

Add preset IP range to group

Adds a single IP address range to the specified preset IP ranges group.

Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/preset-ip-ranges/ip-range/add.do

Adds a single IP address range to the specified preset IP ranges group. Both from and to values must be valid IPv4 addresses. The group must exist or a 404 error is returned. Returns the created IP range object as JSON. Requires PRESET_DOMAIN_GROUP_MANAGEMENT permission. The action is recorded in the audit log.

Form Params

groupId integer required

Unique numeric ID of the preset IP ranges group to add the range to

100

from string required

Start IPv4 address of the range (e.g., 192.168.1.0)

192.168.1.0

to string required

End IPv4 address of the range (e.g., 192.168.1.255)

192.168.1.255

Responses

200

Success

400

Missing required parameter

401

Unauthorized

403

Forbidden

404

Preset group not found

500

Internal server error

Please disable Adblock
Are you using adblock? Disable it and reload the page to proceed to the destination page.

A registration has already been submitted from this page. Please try again in 10 minutes.